Buffalo Forums

General => Guidelines and more => : MarionMacDonald November 23, 2015, 06:47:17 AM

: Security bypass vulnerability - Terastation TS-XEL424
: MarionMacDonald November 23, 2015, 06:47:17 AM
It's been reported to me that our TS-XEL424 has a vulnerability - "The SSH server running on the remote host is affected by a security
bypass vulnerability that allows password brute-force attacks" and that the solution is to upgrade to OpenSSH 7.0 or later.  Can you point me in the direction of some instructions please?

Regards
Marion
: Re: Security bypass vulnerability - Terastation TS-XEL424
: davo November 24, 2015, 10:59:02 AM
Not possible on this unit, if security is an issue then your only option would be to disable the web server. As this is the only service that has SSH access.